#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
doNotPrefill=nicht autom. ausf\u00FCllen
valueHeading=Wert
heading=Folgende Felder k\u00F6nnen f\u00FCr Sie automatisch ausgef\u00FCllt werden.
fieldHeading=Feld
bypass=Diesen Bildschirm in Zukunft beim ausf\u00FCllen dieses Formulars \u00FCbergehen
